Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
无编辑摘要
无编辑摘要
第1行:
.fangji-entry + p, {
/* 隐藏所有空段落(全局) */
display: none !important;
.fangji-entry + p,
p:empty {
display: none !important;
}
.fangji-entry .fj-label {
第8行 ⟶ 第6行:
border-left: 2px solid #696969;
white-space: nowrap;
background-color: #ddd;
vertical-align: top;
}
.fangji-entry .fj-label span {
background-color: #ddd;
}
.fangji-entry .fj-value {